@charset "UTF-8";

	#nav {
	width: 950px;
	background: #333;

	}

	ul.dropdown li {
	 padding: 5px;
	}

	ul.dropdown *.dir {
	 padding-right: 30px;
	 background-image: none;
	 background-position: 100% 50%;
	 background-repeat: no-repeat;

	}

		/* Non-first level */
		ul.dropdown ul *.dir {
		 padding-right: 15px;
		 background-image: url(../images/nav-arrow-right.png);
		 background-position: 100% 50%;
		 background-repeat: no-repeat;
		}

		ul.dropdown ul ul *.dir {
		 background-image: url(../images/nav-arrow-right2.png);
		}

	/* Components override */

	ul.dropdown-vertical *.dir {
	 background-image: url(../images/nav-arrow-right.png);
	}

	ul.dropdown-vertical-rtl *.dir {
	 padding-right: 15px;
	 background-image: url(../images/nav-arrow-left.png);
	 background-position: 0 50%;
	}

	/* ALL LEVELS (incl. first) */

	ul.dropdown {
	 font: bold 13px/normal Arial, Helvetica, sans-serif;
	}

		ul.dropdown li {
		 background-color: #333;
		 color: #fff;
		}

		
		ul.dropdown li:hover {
		}

		/* Links */

		ul.dropdown a:link,
		ul.dropdown a:visited { color: #fff; text-decoration: none;}
		ul.dropdown a:hover {
		 border-top-color: #79c3b0 !important;
		 border-left-color: #79c3b0;
		 background-color: #8dd0bf;
		 color: #fff;
		}

		ul.dropdown ul a.dir:hover {
		 background-color: #4698ca;
		 background-image: url(../images/comnav-arrowon.png);
		 color: #fff;
		
		}

		ul.dropdown a:active {
		 background: #539a86 url(../images/nav-sub-press.png) 0 0 repeat-x !important;
		 color: #fff;
		}

		/* NON-FIRST LEVEL */

		ul.dropdown ul {
		 left: auto;
		 right: 0;
		 width: 200px;
		 margin-top: -1px;
		 border-top: 1px solid #1a1a1a;
		 border-left: solid 1px #4c4c4c;
		 font: bold 11px/1em Tahoma, Geneva, Verdana, sans-serif;
		  
		}

			ul.dropdown ul li {
			 background-color: #3a3a3a;
			}

		ul.dropdown ul ul {
		 top: 0;
		 right: auto;
		 left: 100%;
		 margin-top: 0;
		 border-top: none;
		 border-left: none;
		 font-weight: normal;
		}

			ul.dropdown ul ul li {
			 background-color: #4c4c4c;
			}

		ul.dropdown ul ul ul li {
		 background-color: #595959;
		}

ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 1px;
 border-color: #404040 #1a1a1a #1a1a1a #505050;
}

ul.dropdown ul li a,
ul.dropdown ul *.dir { border-color: #4a4a4a #242424 #242424; border-left: none; }

ul.dropdown ul ul li a,
ul.dropdown ul ul *.dir { border-color: #595959 #333 #333; }

ul.dropdown ul ul ul li a,
ul.dropdown ul ul ul *.dir { border-color: #767676 #404040 #404040; }

/*Transparent items*/
.outtaHere {
	position:absolute;
	left:-3000px;
}

/*tim services layout*/
div.services-2col{
	
	display:block;
}

div.services-checkbox {
	width:200px;
	float:left;
	padding: 0px;
	margin:0px;
	vertical-align:middle;
}

div.procedure-city-state-procedure{
	width:300px;
	float:left;
	padding: 5px;
	margin:2px;
}
ul.dropdown ul {/*width:200px;*/}
